
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common.csproj", "{6D9348FB-8C3D-4DFD-949B-414FC6BF2A22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "@Workbench", "..\@Workbench\@Workbench.csproj", "{60DDDF9B-507A-4665-8A5B-1F670005727F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D9348FB-8C3D-4DFD-949B-414FC6BF2A22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D9348FB-8C3D-4DFD-949B-414FC6BF2A22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D9348FB-8C3D-4DFD-949B-414FC6BF2A22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D9348FB-8C3D-4DFD-949B-414FC6BF2A22}.Release|Any CPU.Build.0 = Release|Any CPU
		{60DDDF9B-507A-4665-8A5B-1F670005727F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60DDDF9B-507A-4665-8A5B-1F670005727F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60DDDF9B-507A-4665-8A5B-1F670005727F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60DDDF9B-507A-4665-8A5B-1F670005727F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DE6B56BB-FC58-49A1-A966-6F737C3411E7}
	EndGlobalSection
EndGlobal
